#!/bin/bash
#SBATCH --job-name=recAlgo
#SBATCH --partition=day
#SBATCH --ntasks=1 --nodes=1
#SBATCH --cpus-per-task=11
#SBATCH --mem-per-cpu=1G
#SBATCH --time=00:10:00
#SBATCH --mail-type=END
#SBATCH --mail-user=xinyi.zhong@yale.edu
#SBATCH --output=../output/amp_%j.out

TOTRAIN=true 
TOPLOT=true

module load miniconda
source activate tracey

NOISETYPE=$1

if [ ${TOTRAIN} = true ]; then
python experiment_algo.py \
    --noisetype ${NOISETYPE} \
    --rep 50 \
    ;
fi 

if [ ${TOPLOT} = true ]; then
python plot_algo.py \
    --noisetype ${NOISETYPE}\
    ;
fi
